html, body {
    height: 100%;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

body {
    border-top: 5px solid #005A32;
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    hyphens: auto;
    line-height: 1.8;
    overflow-x: hidden;
}

a {
    color: #005A32;
    text-decoration: none;
}

a:hover {
    color: #005A32;
    text-decoration: underline;
}

h1, .h1 {
    color: #005A32;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 0;
}

h2, .h2 {
    color: #005A32;
    font-size: 36px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 0;
}

h3, .h3 {
    color: #005A32;
    font-size: 28px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 0;
}

/*------------------------------------*\
  #SEITENHEADER
\*------------------------------------*/
.kopfbild {
    background: #99CB99;
}

header#seitenheader {
    margin-bottom: 60px;
}

/*------------------------------------*\
  #CONTENT
\*------------------------------------*/

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
    background: #E2F5E3;
    padding-top: 30px;
    padding-bottom: 10px;
}

#c18 {
    margin-top: 40px;
}

footer a:hover {
    text-decoration: underline;
}

/*------------------------------------*\
  #TYPO3
\*------------------------------------*/
main {

}

p {
    margin-bottom: 15px;
}

strong {
    font-weight: 600;
}

.frame-space-before-extra-small {
    margin-top: 20px;
}

.frame-space-before-small {
    margin-top: 40px;
}

.frame-space-before-medium {
    margin-top: 60px;
}

.frame-space-before-large {
    margin-top: 80px;
}

.frame-space-before-extra-large {
    margin-top: 100px;
}

.frame-space-after-extra-small {
    margin-bottom: 20px;
}

.frame-space-after-small {
    margin-bottom: 40px;
}

.frame-space-after-medium {
    margin-bottom: 60px;
}

.frame-space-after-large {
    margin-bottom: 80px;
}

.frame-space-after-extra-large {
    margin-bottom: 100px;
}

.ce-gallery .image img {
    width: 100%;
    height: auto;
}

#cboxTitle {
    position: absolute;
    bottom: -3px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #555;
}

#cboxCurrent {
    position: absolute;
    bottom: 1px;
    left: 58px;
    color: #949494;
    font-size: 14px;
}

#cboxSlideshow {
    position: absolute;
    bottom: 2px;
    right: 30px;
    color: #555;
    font-size: 14px;
}

.ce-gallery img {
    display: block;
    width: 100%;
    height: auto;
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}

#back-to-top {
    display: inline-block;
    background-color: #555;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 15px;
    right: 30px;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#back-to-top::after {
    content: "\f077";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

figcaption {
    font-weight: lighter;
    font-size: 14px;
}

/*------------------------------------*\
  #MASK
\*------------------------------------*/
/*---------- BILDERGALERIE -----------*/
.mask-bildergalerie {
    clear: both;
    margin-bottom: 20px;
}

.mask-bildergalerie .mask-bildergalerie-wrapper {
    margin-bottom: 15px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

.mask-bildergalerie .bildspalte {
    margin-bottom: 15px;
}

.mask-bildergalerie .bildspalte img {
    width: 100%;
    height: auto;
}

.bildspalte .zoom {
    overflow: hidden;
    position: relative;
}

.bildspalte .zoom img {
    width: 100%;
    height: auto;
    transition: all 0.5s ease-in-out;
}

.bildspalte .zoom:hover img {
    width: 100%;
    height: auto;
    transform: scale(1.1);
}

.bildspalte figcaption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/trans-60-schwarz.png);
}

.bildspalte:hover figcaption {
    opacity: 1;
}

.bildspalte figcaption div {
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
    padding: 0 10px;
    position: absolute;
    width: 100%;
    bottom: 20px;
}

.mask-infobox-icon-wrap {
    position: relative;
}

.mask-infobox-icon-wrap .mask-infobox-icon-icon {
    position: absolute;
    left: 50%;
    margin-left: -30px;
    top: -30px;
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt .mask-infobox-icon-ueberschrift {
    color: #fff;
    font-family: 'Neucha';
    font-size: 48px;
    text-align: center;
}

.mask-infobox-icon-wrap .mask-infobox-icon-icon i {
    color: #A3B482;
    font-size: 60px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt {
    padding: 40px 15px 15px 15px;
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt .mask-infobox-icon-text {
    color: #fff;
    text-align: center;
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt a {
    color: #fff;
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt a span {
    background: #2E485E;
    padding: 10px 30px;
    border: 1px solid #fff;
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt a:hover span {
    background: #A3B482;
}

.mask-infobox-icon-wrap .mask-infobox-icon-inhalt .mask-infobox-icon-link {
    text-align: center;
    margin: 40px 0 20px 0;
}

/*------------------------ MASK-INFOBOX-STARTSEITE -----------------*/
.mask-infobox-startseite-wrap {
    background: #99CB99;
    padding-top: 60px;
    padding-bottom: 60px;
}

.mask-infobox-startseite-wrap .mask-infobox-startseite-item {
    background: #fff;
}

.layout-contentseite .mask-infobox-startseite-wrap .mask-infobox-startseite-item {
    margin-bottom: 30px;
}

.layout-contentseite .mask-infobox-startseite-wrap {
    padding-bottom: 30px;
}

.mask-infobox-startseite-wrap .mask-infobox-startseite-item .mask-infobox-startseite-bild img {
    width: 100%;
    height: auto;
}

.mask-infobox-startseite-wrap .mask-infobox-startseite-inhalt-wrap {
    padding: 15px 15px 5px 15px;
}

.mask-infobox-startseite-wrap .mask-infobox-startseite-item.align-items-stretch a:hover .mask-infobox-startseite-inhalt-wrap .mask-infobox-startseite-ueberschrift h3 {
    text-decoration: underline;
}

.mask-infobox-startseite-wrap .mask-infobox-startseite-item .mask-infobox-startseite-inhalt-wrap .mask-infobox-startseite-text {
    color: #000;
}

/*------------------------ MASK-INFOBOX-MIT-BILD -----------------*/
.mask-infobox-mit-bild-wrap {
    background: #E2F5E3;
}

.mask-infobox-mit-bild-wrap .mask-infobox-mit-bild-inhalt {
    padding: 15px;
}

.mask-infobox-mit-bild-wrap  .mask-infobox-mit-bild-bild {
    height: 100%;
}

.mask-infobox-mit-bild-wrap  .mask-infobox-mit-bild-bild img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*------------------------ MASK-ACCORDION -----------------*/
.accordion-item {
    border: none;
    border-radius: 0;
}

.accordion-item .accordion-header .accordion-button,
.accordion .accordion-item .accordion-header {
    background: #E2F5E3;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
}

.accordion-item .accordion-header .accordion-item-bild img {
    width: 324px;
    height: auto;
}

.accordion-button::after {
    background-image: none;
    color: #005A32;
    font-family: 'bootstrap-icons';
    content: "\F4FA";
    position: absolute;
    right: 35px;
    font-size: 35px;
    top: 50%;
    margin-top: -35px;
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
    color: #005A32;
    content: "\F2E6";
    position: absolute;
    right: 35px;
    font-size: 35px;
    top: 50%;
    margin-top: -35px;
    transform: rotate(0);
}

.accordion-button {
    padding: 10px 75px 10px 30px;
}

.accordion-body {
    padding: 15px 15px 1px 30px;
    background: #E2F5E3;
}

.accordion-button:not(.collapsed) {
    color: #000;
}

/*------------------------ READMORE -----------------*/
.mask-readmore-wrap {
    background: #E2F5E3;
    position: relative;
    min-height: 162px;
}

.readmore {
    position: relative;
    max-height: 190px;
    margin: 30px 0 10px 15px;
    padding: 15px 90px 15px 0;
    overflow: hidden;
    transition: max-height 0.15s ease-out;
}

.mask-readmore-wrap .readmore-bild {
    float: left;
    margin-right: 30px;
    margin-bottom: 5px;
    width: 324px;
    overflow: hidden;
}

.mask-readmore-wrap .readmore-bild img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mask-readmore-wrap .readmore p {
    max-height: 130px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.layout-contentseite .mask-readmore-wrap .readmore p {
    max-height: 130px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.mask-readmore-wrap .readmore.expand p {
    max-height: 5000px;
    overflow: visible;
    display: unset;
    -webkit-line-clamp: unset;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.readmore.expand {
    max-height: 5000px !important;
    transition: max-height 0.35s ease-in-out;
    overflow: visible;
}

.readmore-link {
    position: absolute;
    top: 100px;
    cursor: pointer;
    right: 0;
}

.readmore-link.expand {
    position: absolute;
    top: 100px;
    cursor: pointer;
    right: 0;
}

.readmore-link:after {
    background-image: none;
    color: #005A32;
    font-family: 'bootstrap-icons';
    content: "\F4FA";
    position: absolute;
    right: 20px;
    font-size: 35px;
    top: 50%;
    margin-top: -35px;
}

.readmore-link.expand:after {
    background-image: none;
    color: #005A32;
    content: "\F2E6";
    position: absolute;
    right: 20px;
    font-size: 35px;
    top: 50%;
    margin-top: -35px;
    transform: rotate(0);
}

/*------------------------------------*\
  #TABELLEN
\*------------------------------------*/
.contenttable {
    width: 100%;
}

.contenttable tr {
    border-bottom: 1px solid #ccc;
}

.contenttable tr:last-child {
    border-bottom: 0;
}

.contenttable tr td {
    padding: 5px;
}

.CookieTable {
    margin-top: 30px;
    margin-bottom: 30px;
}

.CookieTable p {

}

.CookieTable table {
    border: 1px solid #555;
    width: 100%;
}

.CookieTable table thead tr th {
    font-size: 100%;
    background: #eee;
    border-bottom: 1px solid #555;
    padding: 5px;
}

.CookieTable table thead tr th:first-child {
    padding-left: 15px;
}

.CookieTable table tbody tr {
    border-bottom: 1px solid #555;
}

.CookieTable.essentiell table tbody tr:last-child {
    border-bottom: none;
}


.CookieTable table tbody tr td {
    padding: 5px;
}

.CookieTable table tbody tr td:first-child {
    padding-left: 15px;
}

.CookieTable table tbody tr td a {

}

.dp--overlay .dp--overlay-inner .dp--overlay-description a {
    color: #fff;
    font-weight: 600;
}

.dp--overlay .dp--overlay-inner .dp--overlay-button button.db--overlay-submit {
    background: #fff !important;
    border-radius: 5px;
    color: #2D475E !important;
}

.dp--overlay .dp--overlay-inner .dp--overlay-button button.db--overlay-submit:hover {
    background: #ccc !important;
}

/*------------------------------------*\
  #FORMULAR
\*------------------------------------*/
#kontaktformular-42 .form-group {
    margin-bottom: 30px;
}

#kontaktformular-42 textarea#kontaktformular-42-textarea-1 {
    min-height: 200px;
}

#kontaktformular-42 #c43 .input.checkbox .form-check {
    padding-left: 0;
}

.btn-primary {
    color: #fff;
    background-color: #99CB99;
    border-color: #99CB99;
}

/*------------------------------------*\
  #OPENSTREETMAP
\*------------------------------------*/
iframe.openstreetmap {
    width: 100%;
}

#c24 .dp--overlay {
    height: 450px;
}

.cc-compliance.cc-highlight a.cc-btn.cc-allow,
.cc-compliance.cc-highlight a.cc-btn.cc-deny {
    color: #fff !important;
}

.dp--revoke.cc-bottom, .dp--revoke.cc-bottom-left, .dp--revoke.cc-bottom-right {
  top: auto;
  bottom: 50px;
}

/*------------------------------------*\
  #MAP
\*------------------------------------*/
.map {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.map .privacy-msg.privacy-map-msg {
    background-image: url(/typo3conf/ext/kardiologie_schongau_template/Resources/Public/Images/Template/Mapdummy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100% !important;
}

.map .privacy-msg.privacy-map-msg::after {
    content: "© OpenStreetMap contributors";
    position: absolute;
    left: 15px;
    bottom: 0;
}

.map .privacy-msg.privacy-map-msg p {
    background-image: url(/typo3conf/ext/kardiologie_schongau_template/Resources/Public/Images/Template/trans-80-schwarz.png);
    width: auto;
    position: absolute;
    margin-top: 20px;
    color: #fff;
    text-align: center;
}

.map iframe {
    width: 100%;
    margin-bottom: -6px;
}

.privacy-msg.privacy-script-msg a,
.privacy-msg.privacy-map-msg a {
    color: #99CB99;
}

.privacy-msg a.btn {
    background: #99CB99;
    border-color: #99CB99;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
}

.privacy-script-msg p {
    background-image: url(/typo3conf/ext/kardiologie_schongau_template/Resources/Public/Images/Template/trans-80-schwarz.png);
    position: relative;
    margin-top: 50px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

.privacy-msg.privacy-video-msg {
    background-image: url(/typo3conf/ext/kardiologie_schongau_template/Resources/Public/Images/Template/Video-Dummy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100% !important;
}

.privacy-msg.privacy-video-msg p {
    background-image: url(/typo3conf/ext/kardiologie_schongau_template/Resources/Public/Images/Template/trans-80-schwarz.png);
    width: 900px;
    position: absolute;
    left: 50%;
    margin-top: 50px;
    margin-left: -450px;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
}

/*------------------------------------*\
  #SLICK
\*------------------------------------*/
.slick-slider.slick-default.slick-initialized {
    margin-bottom: 20px;
}

.slick-slider .slick-img {
    max-width: none;
    min-width: 100%;
    width: 100%;
    height: auto;
}

.slick-track img.slick-img {
    width: 160px;
    height: auto;
}

.slick-prev::before, .slick-next::before {
    color: #555;
}

/* .slick-item.slick-slide.slick-active img.slick-img {
    width: auto;
    height: 150px;
    min-width: 1px;
    margin-left: auto;
    margin-right: auto;
} */

.slick-slide.slick-current.slick-active a.lightbox.cboxElement img.slick-img {
  height: 500px;
  object-fit: contain;
}

.slick-next {
    right: 0;
}

.slick-prev::before, .slick-next::before {
    color: #000;
}

.frame-type-mask_bildergalerie_vorschau .slick-slider .slick-list .slick-track .slick-item.slick-slide {
    padding-left: 5px;
    padding-right: 5px;
}

.frame-type-mask_bildergalerie_vorschau .slick-slider .slick-list.draggable {
    padding: 0;
    margin: 0 50px;
}

.frame-type-mask_bildergalerie_vorschau .slick-prev {
    left: 0;
}

.slick-slider figcaption div {
    text-align: center;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/
@media (max-width: 1399px) {
    .mask-readmore-wrap {
        min-height: 140px;
    }

    .mask-readmore-wrap .readmore-bild {
        width: 279px;
    }

    .mask-readmore-wrap .readmore h3 {
        font-size: 26px;
        line-height: 1.2;
    }

    .readmore-link::after {
        margin-top: -66px;
    }
}

@media (max-width: 1199px) {
    .mask-infobox-startseite-wrap .mask-infobox-startseite-item {
        margin-bottom: 30px;
    }

    .mask-infobox-startseite-wrap {
        padding-bottom: 30px;
    }

    .mask-readmore-wrap .readmore-bild {
        width: 234px;
    }

    footer h3 {
        font-size: 20px;
    }

    #c18 {
        margin-top: 30px;
    }
}

@media (max-width: 991px) {
    h1, .h1 {
        font-size: 32px;
        line-height: 1.4;
    }

    h2, .h2 {
        font-size: 32px;
        line-height: 1.4;
    }

    h3, .h3 {
        font-size: 24px;
        line-height: 1.4;
    }

    .container {
        max-width: 100%;
    }

    .kopfbild .container {
        padding: 0;
    }

    header#seitenheader {
        margin-bottom: 30px;
        padding-top: 58px;
    }

    .mask-readmore-wrap .readmore-bild {
        width: 238px;
    }

    #c18 {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    h1, .h1 {
        font-size: 24px;
        line-height: 1.6;
    }

    h2, .h2 {
        font-size: 24px;
        line-height: 1.6;
    }

    h3, .h3 {
        font-size: 20px;
        line-height: 1.6;
    }

    .mask-readmore-wrap .readmore-bild {
        width: 100%;
    }

    .readmore-link::after {
        margin-top: -50px;
    }

    .readmore-link.expand {
        position: absolute;
        top: 50%;
        cursor: pointer;
        right: 0;
    }

    footer {
        padding-top: 30px;
        padding-bottom: 10px;
    }
}

@media (max-width: 575px) {
    body {
        font-size: 14px;
        line-height: 1.6;
    }

    h1, .h1 {
        font-size: 22px;
        line-height: 1.4;
    }

    h2, .h2 {
        font-size: 22px;
        line-height: 1.4;
    }

    h3, .h3 {
        font-size: 18px;
        line-height: 1.4;
    }

    .mask-infobox-mit-bild-wrap .row.m-0 .col-12.col-md-9 {
         padding: 0;
    }

    .accordion-button {
        padding: 10px 65px 10px 15px;
    }

    .accordion-button::after,
    .accordion-button:not(.collapsed)::after {
        margin-top: -28px;
    }

    .readmore {
        max-height: 120px;
        padding-right: 70px;
        padding-top: 10px;
        padding-left: 10px;
        margin: 0;
    }

    .mask-readmore-wrap .readmore-bild img,
    .accordion-item .accordion-header .accordion-item-bild img {
        width: 100%;
        height: auto;
    }

    .readmore-link::after,
    .readmore-link.expand::after {
        margin-top: -15px;
    }

    .mask-readmore-wrap .readmore p {
        max-height: 0;
    }

    .mask-readmore-wrap {
        min-height: 120px;
    }

    .mask-readmore-wrap .readmore-bild {
        margin: 0;
        float: unset;
        width: 100%;
    }

    .readmore-link,
    .readmore-link.expand {
        top: 30px;
    }
}
